@charset "utf-8";
/* CSS Document */
body{ font-size:14px; font-family:"微软雅黑"; background:#fff; color:#545454;min-width: 1100px;}
*{ margin:0; padding:0;}
img{ border:0;}
a{ text-decoration:none;}
ul,li{ list-style:none;}
.clearboth {clear:both;height:1px;_height:1px; font-size:0px;line-height:0px;overflow:hidden;visibility:hidden;}
#bj{ background-image:none;}
.hide{ display:none;}
.ziti{ font-family:微软雅黑, 宋体, 黑体;}
.none{ display:none;}
.block{ display:block;}
.arial{ font-family:Arial, Helvetica, sans-serif;}
.fl{ float:left;}
.fr{ float:right;}
.c1{ height:13px; clear:both; font-size:0px;}
.c2{ height:20px; clear:both; font-size:0px;}
.c3{ height:0px; clear:both; font-size:0px;}
.red{ color:#ff0000;}
#page {}
.index_top{ background:#f6f6f6;}
#full-screen-slider { width:100%; height:564px; float:left; position:relative; z-index:99;}
#slides { display:block; width:100%; height:564px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:80%; height:100%; text-indent:-9999px; margin:0 auto;}
#pagination { display:block; list-style:none; position:absolute; left:20%; top:480px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:16px; height:16px; float:left; margin-left:15px; border-radius:10px; background:#fff; cursor:pointer;}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0079ba}
.index_center{ padding:40px 0 0;}
.mid01{ padding:40px 0;}
.midbg{ background:#f6f6f6; padding:30px 0;}
.mid_title{ text-align:center;border-bottom:1px solid #e3e3e3; width: 100%; line-height:40px;}
.mid_title h3{ font-size:24px; color:#555; font-weight:normal; font-family:"Times New Roman", Times, serif;}
.mid_title p{ font-size:30px;}
.mid_title p a,.mid_title span a{color:#111}
.mid_title p a:hover,.mid_title span a:hover{color: #0079ba}
.mid_title span{background: url(../images/line.jpg) no-repeat center bottom; display:block; padding-bottom:16px; color:#111; font-size:14px; position:relative; top:3px;}
.mid_cont{ width:1200px; margin:30px auto; padding:30px 0 0;}
.mid_left{ width:560px; padding-top:30px;}
.text_tit{ font-size:22px;border-bottom:1px solid #e3e3e3; padding:20px 0;color:#111}
.text_tit a{color:#111}
.text_tit a:hover{color: #0079ba}
.text_text { font-size:15px; line-height:30px; padding-top:20px;color:#111}
.text_text a{color:#111}
.text_text a:hover{color: #0079ba}
.mid_right{ width:586px;}
.mid_right img { border:8px solid #bbbbbb;}
.mid_right_img img{ border:none;}
.xx_zdh img{border:1px solid #bbbbbb; padding:3px;}
.mid_left_text{width:330px; padding-top:30px; padding-left:60px;}
.mid_case_text {width:540px;}
.mid_case_text .text_tit{ padding-top:0; padding-bottom:10px;}
.mid_case_text .text_text{ padding-top:5px;}
.mid_right_pic{ width:610px;}
.mid02 .mid_title span{ font-size:24px;}
.case_tit { color:#05376c;}
.rongyu ul li{ float:left; padding:17px;}
.rongyu p{text-align: center;}
.mid_news_right{ width:560px; padding-top:15px;}
.mid_news_right ul li{ height:35px; line-height:35px; background:url(../images/list_icon.jpg) no-repeat 5px; padding-left:18px;}
.mid_news_right ul li a{ color:#4c4c4c;}
.mid_news_right ul li a:hover{ color:#F00;}
.mid_news_right ul li span{ float:right; color:#c5c5c5; font-size:12px;}


/* 返回顶部 */
.dn{display: none;}
.go-top{position: fixed;bottom: 20px;right: 20px;width: 41px;z-index: 999;}
.go-top a{display: block;width: 46px;height: 41px;margin-bottom:11px;background-image: url(../images/go-top.png);}
.go-top a:last-child{margin-bottom: 0;}
.go-top .go{background-position: 0 -12px;}
.go-top .go:hover{background-position: 0 -162px;}
.go-top .feedback{background-position: 0 -62px;}
.go-top .feedback:hover{background-position: 0 -212px;}
.go-top .uc-2vm{background-position: 0 -111px;}
.go-top .uc-2vm:hover{background-position: 0 -261px;}
.go-top .uc-2vm-pop{position: absolute;right: 60px;top: 0px;width: 100px; padding:6px;box-shadow: 0px 1px 4px rgba(0,0,0,.1);background: #fff;}
.go-top .uc-2vm-pop .title-2wm{font-size: 14px; text-align:center; line-height:30px;}
.go-top .uc-2vm-pop .logo-2wm-box{position: relative;}

/*inster*/
.inster_center{ width:1100px; margin:0 auto 80px;}
.inster_center h5{height:35px; line-height:40px; background:url(../images/c_right_tit.jpg) no-repeat; text-indent:20px; color:#0078ba; font-size:16px;}
.inster_center h5 span{ float:right; font-weight:normal; font-size:12px; color:#545454; padding-right:10px;}
.inster_center h5 span a{ color:#545454;}
.inster_center h5 span a:hover{ color:#0079ba;  }
.inster_left{width:244px;}
.inster_left_menu h5{ padding-top:24px; background:#1c3b89; line-height:60px; height:60px;color:#fff; text-indent:30px; font-size:20px;}
.inster_left_menu ul{ width:244px; margin:0 auto; background:#fff;}
.inster_left_menu ul li { height:56px; line-height:56px; background:#eeeeee; text-indent:60px; margin-bottom:3px;}
.inster_left_menu ul li a { font-size:16px; color:#555555; display:block;}
.inster_left_menu ul li a:hover {background:#c9c9c9; color:#3d3d3d;}
.inster_left_menu .menu_dd, .inster_left_menu .menu_dd a{ background:#c9c9c9; color:#3d3d3d;}

.inster_right{ width:751px; border-left:10px solid #eeeeee; padding-left:45px;}
.inster_right h5{ height:33px; line-height:36px; background:url(../images/right_tit.jpg) no-repeat; text-indent:16px; color:#1c3b89; font-size:18px;}
.inster_right h5 span{ float:right; font-weight:normal; font-size:14px; color:#545454; padding-right:10px;}
.inster_right h5 span a{ color:#545454;}
.inster_right h5 span a:hover{ color:#0079ba;  }
.list_box{ padding:40px 15px; border-bottom:1px solid #e4e4e4;}
.list_righttext { width:460px;}
.list_righttext h3{ font-size:15px;}
.list_righttext h3 a{ color:#333;}
.list_righttext h4{ font-size:15px;}
.list_righttext h4 a{ color:#454545;}
.list_righttext .list_date{ margin:10px 0 7px; font-size:12px; color:#999;}
.list_text2{ line-height:24px; color:#464646; padding:6px 0;}
.list_righttext .list_text{ line-height:24px;}
.list_righttext .list_more{ margin-top:10px;}
.list_righttext .list_more a{ color:#0079ba; font-size:12px; background:url(../images/xx.jpg) no-repeat 2px; padding-left:22px;}
.list_righttext .list_more a:hover{ background:url(../images/xx_h.jpg) no-repeat 2px; padding-left:22px; color:#F00;}
.page{ padding-top:10px; margin-top:20px; text-align:center;color:#545454; padding-bottom:10px; line-height:28px;}
.page a { color:#545454;}
.list_text h3{ font-size:15px;}
.list_text h3 a{ color:#4c4c4c;}

.list_text .list_date{ margin:10px 0 7px; font-size:12px; color:#999;}
.list_text .list_text{ line-height:24px;}
.list_text .list_more{ margin-top:10px;}
.list_text .list_more a{ color:#0079ba; font-size:12px; background:url(../images/xx.jpg) no-repeat 2px; padding-left:22px;}
.list_text .list_more a:hover{background:url(../images/xx_h.jpg) no-repeat 2px; padding-left:22px; color:#F00;}
.chakan{ padding:5px; border:1px solid #4ca5db; color:#4ca5db; width:80px; text-align:center; font-size:12px;}
.chakan a{ color:#4ca5db; display:block}
.list_end_con{ padding:20px;}
.list_title{ text-align:center; font-size:24px; color:#4c4c4c; line-height:40px;}
.list_title2{ background:#eeeeee; color:#868686; text-align:center; margin:10px 0; height:30px; line-height:30px;}
.list_title2 a{ color:#868686; font-size:12px;}
.list_end_text{ padding:20px 0; line-height:30px;text-align:justify; text-justify:inter-ideograph;}
.about_con{padding:20px; line-height:30px;text-align:justify; text-justify:inter-ideograph;}
.service{ padding:20px;line-height:30px;text-align:justify; text-justify:inter-ideograph;}
.service .ser_box{ text-align:center; border-bottom:1px solid #fff;}

.rongyu2 ul li{ float:left; padding:5px;}
.rongyu2 ul li img{ width:245px; height:162px;}
.rongyu3 ul li{ float:left; padding:5px;}
.rongyu3 ul li img{ width:245px; height:337px;}